alabaster==1.0.0
annotated-types==0.7.0
anyio==4.6.2.post1
asgiref==3.8.1
astroid==3.3.5
attrs==23.2.0
autopep8==2.3.1
babel==2.16.0
certifi==2024.8.30
cffi==1.17.1
chardet==5.2.0
charset-normalizer==3.4.0
crispy-bootstrap5==2024.10
cryptography==44.0.0
dill==0.3.9
distro==1.9.0
dj-rest-auth==7.0.0
dj-shop-cart==7.1.1
Django
django-allauth==65.3.0
django-autoslug==1.9.9
django-bootstrap5==24.3
django-classy-tags==4.1.0
django-cors-headers==4.6.0
django-crispy-forms==2.3
django-debug-toolbar==4.4.6
django-extensions==3.2.3
django-filter==24.3
django-formtools==2.5.1
django-ledger==0.7.0
django-money==3.5.3
django-phonenumber-field==8.0.0
django-prometheus==2.3.1
django-sekizai==4.1.0
django-silk==5.3.1
django-sslserver==0.22
django-tables2==2.7.0
django-treebeard==4.7.1
django-view-breadcrumbs==2.5.1
djangocms-admin-style==3.3.1
djangorestframework==3.15.2
djangorestframework-simplejwt==5.3.1
djangoviz==0.1.1
docutils==0.21.2
et_xmlfile==2.0.0
Faker==33.1.0
gprof2dot==2024.6.6
graphqlclient==0.2.4
h11==0.14.0
httpcore==1.0.7
httpx==0.28.0
idna==3.10
imagesize==1.4.1
iso4217==1.12.20240625
isodate==0.7.2
isort==5.13.2
Jinja2==3.1.4
jiter==0.8.0
ledger==1.0.1
lxml==5.3.0
Markdown==3.7
MarkupSafe==3.0.2
mccabe==0.7.0
newrelic==10.3.1
oauthlib==3.2.2
ofxtools==0.9.5
openai==1.56.2
openpyxl==3.1.5
packaging==24.2
pdfkit==1.0.0
phonenumbers==8.13.51
pillow==11.0.0
platformdirs==4.3.6
prometheus_client==0.21.1
psycopg==3.2.3
psycopg-binary==3.2.3
py-moneyed==3.0
pycodestyle==2.12.1
pycparser==2.22
pydantic==2.10.3
pydantic_core==2.27.1
pydotplus==2.0.2
Pygments==2.18.0
PyJWT==2.10.1
pylint==3.3.2
PyMySQL==1.1.1
pyparsing==3.2.0
pypng==0.20220715.0
pyserial==3.5
python-dateutil==2.9.0.post0
python-openid==2.2.5
python3-saml==1.16.0
pytz==2024.2
pyvin==0.0.2
qrcode==8.0
reportlab==4.2.5
requests==2.32.3
requests-oauthlib==2.0.0
six==1.16.0
sniffio==1.3.1
snowballstemmer==2.2.0
sqlparse==0.5.2
tablib==3.7.0
tomlkit==0.13.2
tqdm==4.67.1
typing_extensions==4.12.2
upgrade-requirements==1.7.0
urllib3==2.2.3
vin==0.6.2
vininfo==1.8.0
xmlsec==1.3.14
